.wp_themeSkin table .mce_h1 span.mceText {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 1.17em;
  text-transform: uppercase;
  font-weight: bold;
}
.wp_themeSkin table .mce_h2 span.mceText {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 1.17em;
  text-transform: uppercase;
  font-weight: bold;
}
.wp_themeSkin table .mce_h3 span.mceText {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
  text-transform: uppercase;
  font-weight: bold;
}
.wp_themeSkin table .mce_h4 span.mceText {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
  text-transform: none;
	font-weight: normal;
}
.wp_themeSkin table .mce_h5 span.mceText {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
  text-transform: none;
	font-weight: normal;
}
.wp_themeSkin table .mce_p span.mceText {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  text-transform: none;
	font-weight: normal;
}

.media-item tr.image_alt,
.media-item tr.post_excerpt,
.media-item tr.post_content,
.media-item tr.media_tag { display: none; }

#postdivrich { display: none; }